# Generated by Django 3.2.7 on 2022-03-01 15:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gaia_distribs', '0003_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='inscriptionproduit',
            name='adhesion_requise',
            field=models.BooleanField(default=True),
        ),
    ]
